#footer {
    clear: both;
    width: 960px;
    padding: 20px 0px 20px 0;
    text-align: center;
    border-top: 1px solid #25211e;
    color: #999;
    background-color: #111110;
    /*margin-left: -20px;*/
    /* min-width: 100%; */
    /*margin: 0 auto;
    padding: 0 10px;*/
    line-height: 1.5em;
    font-family: Verdana, Arial, san-serif;
    font-size: 11px;
    color: #ffffff;
}

#footer a {
    color: #fff;
    font-weight: normal;
}

a:link,
a:visited {
    color: #eeeb91;
    text-decoration: none;
    font-weight: bold;
}

a:active,
a:hover {
    color: #e4de40;
    text-decoration: underline;
}